/** Shopify CDN: Minification failed

Line 154:35 Expected "]" to go with "["
Line 154:41 Unexpected "]"

**/
/*
 *  1.0. Mixins
*/
.newsletter-custom {
  position:relative;
  padding:8% 0;
}
.newsletter-custom:before {
  content: ' ';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index:-1;
  height: 100%;
  background-image: url(/cdn/shop/files/newsletter-back.png?v=1729335978);
  background-repeat: no-repeat;
  /* background-position: 50% 0; */
  background-position:center;
  background-size: cover;
}

.newsletter-custom .card:after {
  content: ' ';
  display: block;
  position: absolute;
  right: 100px;
  bottom: 0;
  width: 155px;
  z-index:-1;
  height: 100%;
  background-image: url(/cdn/shop/files/WHISKY_200_F_2.png?v=1750831951);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
}
@media screen and (max-width: 1023px) {
  .newsletter .button, .newsletter input[type=email] {
    font-size: calc( 					16px / 16 * var(--base-body-size) + 0px 				);
  }
}
@media screen and (min-width: 1024px) {
  .newsletter .button, .newsletter input[type=email] {
    font-size: calc( 				18px / 16 * var(--base-body-size) + 0px 			);
  }
}

.newsletter__container {
  max-width: 37.5rem;
  margin: 0 auto;
  padding: 0 1.25rem;
}
.newsletter__info {
  color: var(--color-secondary-text-cards);
}
.newsletter__icon svg path {
  stroke: var(--color-text-cards);
}
.newsletter fieldset {
  display: grid;
  grid-template-columns: 1fr min-content;
  align-items: center;
  margin-inline-start: auto;
  margin-inline-end: auto;
  row-gap: 1.25rem;
}
.newsletter-custom .card {
  padding: 10% 0;
  backdrop-filter: blur(15px);
  background: transparent;
  border-radius: 30px;
  border-color: #316dbf;
  overflow: visible;
  max-width: 1000px;
}
@media screen and (min-width:768px){
  .newsletter-custom .card{
    margin:auto;
  }
}
@media screen and (max-width: 474px) {
  .newsletter fieldset {
    /* grid-template-columns: 100%; */
  }  
  .newsletter-custom .card {
    padding-bottom:55%;
        width: 90%;
    margin: auto;
  }
}
.newsletter input[type=email] {
  border-width: var(--border-width-buttons);
  border-color: var(--color-secondary-text-cards);
  background-color: transparent;
  color: var(--color-secondary-text-cards);
}
@media screen and (min-width: 475px) {
  html[dir=rtl] .newsletter input[type=email] {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left-width: 0;
  }
  html[dir=ltr] .newsletter input[type=email] {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right-width: 0;
  }
}
.newsletter input[type=email]::placeholder {
  color: var(--color-secondary-text-cards);
  opacity: 1;
}
.newsletter .button {
  border-color: var(--color-secondary-text-cards);
  color: var(--color-text-cards);
  padding: var(--input-padding) 2.1875rem;
  line-height: var(--base-body-line);
}
@media screen and (min-width: 475px) {
  html[dir=rtl] .newsletter .button {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  html[dir=ltr] .newsletter .button {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
}
@media screen and (max-width:768px){
  .newsletter{
    margin-bottom:150px;
  }
  .newsletter-custom .card{
    padding-top:15%;
    border-radius:10px;
  }
  .newsletter-custom .card:after{
    right: 30%;
        height: 55%;
  }
  .newsletter__container{
    margin:auto !important;
    max-width:20rem;
    padding-bottom:5rem;
    text-align:center !important;
  }
  .newsletter__container input[type:email]{
    width:50%;
  }
  .newsletter .button{
    padding:0;
  }
}
@media (max-width:1024px) and (min-width:768px){
  .newsletter-custom .card:after{
    width:110px;
  }
}
@media (max-width:768px) and (min-width:474px){
  .newsletter-custom .card{
            padding-bottom: 39%;
        margin: 0px 25px;
  }
  .newsletter-custom .card:after{
    right:30%;
  }
}